Problem in Adobe Acrobat Reader

Secunia is also carrying an advisory covering a flaw in the Acrobat Reader versions 5 and 6. According to Secunia there is "a boundary error within the "pdf.ocx" ActiveX component supplied with Adobe Acrobat Reader. This can be exploited via a malicious website using a specially crafted URL to potentially execute arbitrary code. Adobe claims that the problem is resolved in Acrobat Reader V6.02 and users of earlier versions are advised to upgrade. http://secunia.com/advisories/12303/ http://www.adobe.com/products/acrobat/readstep2.html <=Upgrade
= Paid content

All Windows Secrets articles posted on 2004-09-22: